package com.sf.day14.exercisequestions.model;

public class Produtor {
    private String name;
    private double price;
    private int num;
    private String production;

    public Produtor() {
    }

    public Produtor(String name, double price, int num, String production) {
        this.name = name;
        this.price = price;
        this.num = num;
        this.production = production;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public double getPrice() {
        return price;
    }

    public void setPrice(double price) {
        this.price = price;
    }

    public int getNum() {
        return num;
    }

    public void setNum(int num) {
        this.num = num;
    }

    public String getProduction() {
        return production;
    }

    public void setProduction(String production) {
        this.production = production;
    }
    public String toString(){
        return "商品名："+name+",价格："+price+",数量："+num+",产地："+production;
    }

}
